/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Kleuren 

Blauw                            hover             active
#005096.                         #002C52           #000B14
R. 0     G. 80     B.150 

Rood
#e52330                          #92111a           #49090d
R. 229     G. 35     B.48 

Groen
#3aaa35                          #215D1D           #112F0F      
R. 58     G. 170     B.53


Zwart			Geel:
#212934			#eec600

*/

/* Tagline */
.sdn-tagline {text-align: center; color: #212934; font-style: italic; font-family: 'Open Sans', sans-serif; font-weight: 800; }
.sdn-tagline a.groen {color:#3aaa35;}
.sdn-tagline a.blauw {color:#005096;}
.sdn-tagline a.rood {color:#e52330;}


.sdn-tagline a.groen:hover {color:#002C52;}
.sdn-tagline a.blauw:hover {color:#002C52;}
.sdn-tagline a.rood:hover {color:#92111a;}


/* Hover state voor de iconen op de homepage */
.home-kol-icon:hover {
	background-color: #f4f4f4!important;
}

/* logo max width voor op mobile */
.fusion-logo img {
    width: auto;
    max-width: 200px;
}

/* Override Content Box Heading */
h2.content-box-heading {
	font-size: 16px !important;
}

/* Override Tab Titles fontsize */
.fusion-tabs h4 {
	font-size: 18px !important;
}

/* SVG Lijn fix mobiel (titel home) */
@media only screen and (max-width:30em) { 
	.fusion-title.fusion-title-highlight .fusion-highlighted-text-wrapper svg {
		display: none !important
	}
}

/* ~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-
	Kenniscentrum Styles 
~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~- */

/* global */
.fusion-row-kenniscentrum {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#main.kenniscentrum {
	padding-top: 0px !important;
	padding-right: 0px !important;
	padding-bottom: 0px !important;
	padding-left: 0px !important;
}

#main.kenniscentrum #content {
	display: flex;
}

#main.kenniscentrum .article-wrapper {
	width: 75% !important;
	background-color: #ffffff;
	float: left;
	padding: 70px;
}

	@media only screen and (max-width:1100px) { 
		#main.kenniscentrum .article-wrapper {
			width: 100% !important;
		}
	}

.dark-spacer {
	background-color: #001f30;
	min-height: 100vh;
	float: right;
	width: 25%;
}

	@media only screen and (max-width:1100px) { 
		.dark-spacer {
			display: none;
		}
	}

.kennisbank-back {
	padding: 0 0 0 40px;
	margin: 0 0 20px 0;
	position: relative;
}

.kennisbank-back .fas {
	font-size: 24px;
	position: absolute;
	top: 2px;
	left: 0;
}

/* intro */
.kenniscentrum-content-intro {
	margin-bottom: 50px;
}

.kenniscentrum-content-intro p {
	max-width: 900px;
}

.kenniscentrum-title {
	margin-top: 0px;
}

.kenniscentrum-content {
	width: 100%;
	padding: 70px;
}

/* ~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-
	Results 
~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~- */
.search-filter-results {	
 	display: grid;
	grid-template-columns: repeat(auto-fill, 30%);
	grid-template-rows: 1fr 1fr 1fr;
	gap: 20px 20px;	
}

	@media only screen and (max-width:1500px) { 
		.search-filter-results {	
			grid-template-columns: repeat(auto-fill, 47%);
		}
	}

	@media only screen and (max-width:1220px) { 
		.search-filter-results {	
			grid-template-columns: repeat(auto-fill, 100%);
		}
	}

/* Items */
.kenniscentrum-item {
	border: 1px solid #d9d9d9;
	background-color: #fffff;
	border-radius: 10px;
	padding: 20px;
	font-size: 13px;
	-webkit-box-shadow: 1px 6px 7px 0px rgb(0 0 0 / 10%); 
	box-shadow: 1px 6px 7px 0px rgb(0 0 0 / 10%);
	position: relative;
	min-height: 200px;
}

	.kenniscentrum-item-label {
	    border: 1px solid #e2e2e2;
	    position: absolute;
	    top: 16px;
	    left: 20px;
	    padding: 1px 7px;
	    border-radius: 5px;
	    font-size: 12px;
	}

	.kenniscentrum-item h2 {
		padding: 27px 0 0 0;
	}

	.kenniscentrum-item h2 a:link,
	.kenniscentrum-item h2 a:visited {
		font-size: 18px;
		color: #005096;
	}

	.kenniscentrum-item .item-link,
	.kenniscentrum-item .item-bron {
		float: left;
		padding: 4px 8px 4px 8px;
		color: #ffffff;
		border-radius: 5px;
		position: absolute;
		bottom: 20px;
	}
	
	.kenniscentrum-item .item-link:link,
	.kenniscentrum-item .item-link:visited {
		margin-right: 20px;
		background-color: #3aaa35;
		left: 20px;
	}

	.kenniscentrum-item .item-bron:link,
	.kenniscentrum-item .item-bron:visited {
		background-color: #005096;
		right: 20px;
	}
	
	.kenniscentrum-item .item-link:hover {
		background-color: #215D1D;
	}

	.kenniscentrum-item .item-bron:hover {
		background-color: #002C52;
	}

	.kenniscentrum-item .item-link:active {
		background-color: #112F0F;
	}

	.kenniscentrum-item .item-bron:active {
		background-color: #000B14;
	}

	ul.kenniscentrum-categorie-lijst {
		padding-left: 20px;
		padding-bottom: 20px;
	}

/* Filters */
.kenniscentrum-content .search-fliter-form {
	float: left;
	margin-right: 60px;
	max-width: 20%; 
}

	@media only screen and (max-width:1100px) { 
		.kenniscentrum-content .search-fliter-form {
			float: none;
			margin-right: 0px;
			max-width: 100%;
			width: 100%;
		}
	}

.kenniscentrum-content .search-fliter-form ul {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

.kenniscentrum-content .search-fliter-form ul li {
	padding: 0 0 0 0;
	margin: 0 0 20px 0;
	width: 100%;
    display: inline-block;
} 

.kenniscentrum-content .search-fliter-form ul li ul li {
	padding: 0 0 0 0;
	margin: 0 0 10px 0;
	width: 100%;
	position: relative;
    display: inline-block;
} 

.kenniscentrum-content .search-fliter-form ul li ul li input[type='checkbox'] {
	width: 22px;
	height: 22px;
	float: left;
	vertical-align: middle;
}

.kenniscentrum-content .search-fliter-form ul li ul li label {
	width: calc(100% - 60px);
	height: 24px;
    padding: 0 0 0 10px;
}

.kenniscentrum-content .search-fliter-form .sf-option-active {
	font-weight: 800;
}


.kenniscentrum-content .search-fliter-form h4 {
	padding: 0 0 0 0;
	margin: 0 0 5px 0;
	font-size: 12px;
	font-weight: 600;
}

.kenniscentrum-content .search-fliter-form input,
.kenniscentrum-content .search-fliter-form label,
.kenniscentrum-content .search-fliter-form select {
	font-size: 12px;
	width: 100%;
}

.kenniscentrum-content .search-fliter-form select {
	padding: 0px 10px 0px 10px !important;
}
/* submit button search form */
.sf-field-submit input[type=submit] {
	border: none;
	text-align: center;
	margin: 0;
	padding: 15px;
	width: 100%;
	overflow: visible;
	background: #3aaa35;
	color: #ffffff;
	font: inherit;
	line-height: normal;
	-webkit-font-smoothing: inherit;
	-moz-osx-font-smoothing: inherit;
	-webkit-appearance: none;
	cursor: pointer;
	margin-top: 20px;
	border-radius:5px;
	transition: all 0.5s ease;
	text-transform: uppercase;

}

	.sf-field-submit input[type=submit]:hover {
			background: #215D1D;
	}
	
	.sf-field-submit input[type=submit]:active {
			background: #112F0F;
	}

/* reset */
.sf-field-reset {
	width: 100%;
	text-align: center;		
}

.search-filter-reset {
	color: #797979;
}

.search-filter-reset:hover {
	color: #333333;
}

.search-filter-reset:hover {
	color: #000000;
}

.chosen-container.chosen-container-single {
	width: 100% !important;
}

.chosen-container-single a.chosen-single {
	width: 100% !important;
    position: relative;
    display: block;
    overflow: hidden;
    padding: 0 0 0 8px;
    border: 1px solid #aaa;
    border-radius: 5px;
    background-color: #fff;
    color: #444;
    text-decoration: none;
    white-space: nowrap;
    line-height: 24px;
}

li.sf-field-search label {
	width: 100% !important;
}

li.sf-field-search label .sf-input-text {
	width: 100% !important;
	font-size: 18px;
	font-weight: bold;
	color: #3aaa35;		
}

/* Detail */
.article-wrapper.kennis-item h1 {
	font-size: 30px;
	margin: 0px 0px 20px 0px;	
}

.article-wrapper.kennis-item h3 {
	font-size: 20px;
	margin: 30px 0px 0px 0px;	
}

.article-wrapper.kennis-item table {
	font-size: 14px;
	margin: 20px 0 0 0;
	padding: 0 0 0 0;	
}

.article-wrapper.kennis-item table p {
	font-size: 14px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;	
}

/* rating */
.kennis-rating {
	width: 100%;
	margin-bottom: 20px;
	font-size: 24px;
	color: #eec600;
}

.kennis-meer-weten-wrapper {
	width: 100%;
	display: inline-block;
	margin: 20px 0 40px 0;
}

.kennis-meer-weten-wrapper a:link,
.kennis-meer-weten-wrapper a:visited {
	margin: 0 0 0 0;
	background-color: #3aaa35;
	color: #ffffff;
	border-radius: 5px;
	padding: 10px 20px;
}

.kennis-meer-weten-wrapper a:hover {
	background-color: #215D1D;

}

.kennis-meer-weten-wrapper a:active {
	background-color: #112F0F;

}

/* ~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-
	Nieuwsberichten op homepage 
~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~- */

.sdn-actueel-home .post .fusion-post-wrapper {
	border-radius: 10px !important;
	-webkit-box-shadow: 1px 6px 7px 0px rgb(0 0 0 / 10%) !important; 
	box-shadow: 1px 6px 7px 0px rgb(0 0 0 / 10%) !important;
}

.sdn-actueel-home .post .fusion-post-wrapper h2 {
	line-height: 22px !important;
	margin-bottom: 40px;
}

.sdn-actueel-home .post .fusion-post-wrapper h2 a {
	font-size: 24px;
	color: #005096 !important;
}

.sdn-actueel-home .post .fusion-post-wrapper p {
	color: #212934 !important;
}

/* Cards op nieuwspagina / actueel */
.sdn-actueelpagina article h2 {
	line-height: 22px !important;
}

.sdn-actueelpagina article h2 a {
	color: #005096 !important;
	font-size: 24px;
	margin-bottom: 40px;
	margin-top: 0px;
}

/* ~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-
	FAQ Styles 
~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~- */

.fusion-row-faq {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#main.faq {
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}

.faq-title {
	margin-top: 0px;
}

.faq-intro {
	max-width: 700px;
	margin: 0 0 40px 0;
}

.faq-content {
	width: 100%;
}














